.area,.area-in,.content-ex,.tab-effect2,.plist,.ptlist .con,.pn-hd,.pn-bd,.mod-hd,.mod-bd,.list-cate dl,.list-news,.list-hao li,.list-plate .item {*zoom:1}
.area:after,.area-in:after,.content-ex:after,.tab-effect2:after,.plist:after,.ptlist .con:after,.pn-hd:after,.pn-bd:after,.mod-hd:after,.mod-bd:after,.list-cate dl:after,.list-news:after,.list-hao li:after,.list-plate .item:after {content:"\0020";visibility:hidden;display:block;font-size:0;clear:both;height:0}
.ico,.arrow,.box-star,.box-star div {background:url("https://ue.17173cdn.com/a/newgame/index/2016/v2.9.2/img/sprite.png?201701101400") no-repeat}
.area,.pn-friends {width:1100px;margin:0 auto}
.content-ex,.local-bar,.bar-search-keywords {width:1000px;margin:0 auto}
.arrow1,.arrow1-c1,.arrow1-c2 {width:0;height:0;font-size:0;line-height:0}
body {font:normal 14px/1.58 "Microsoft Yahei";min-width:1100px;background:#fff;color:#333}
a:focus,a:active,a:hover {outline:none}
a {color:#333}
a:hover {color:#609bff;_direction:ltr}
button,input,select,textarea {outline:none}
img {vertical-align:middle}
.img-placeholder {background:#fbfbfb url(https://ue.17173cdn.com/a/newgame/index/2016/v2.9.0/img/img-placeholder.png) no-repeat center center}
.area {padding-top:40px}
.content-ex {padding-top:20px}
.col1 {width:724px;float:left}
.col2 {width:320px;float:right}
.ico,.arrow {display:inline-block;vertical-align:middle}
.ico-pc,.ico-phone,.ico-vr,.ico-home,.ico-pc1,.ico-phone1,.ico-vr1 {width:18px;height:18px}
.ico-pc {background-position:0 0}
.ico-phone {background-position:-20px 0}
.ico-vr {background-position:-40px 0}
.ico-home {background-position:-60px 0}
.ico-pc1 {background-position:0 -20px}
.ico-phone1 {background-position:-20px -20px}
.ico-vr1 {background-position:-40px -20px}
.ico-video {width:36px;height:36px;background-position:0 -70px}
.ico-shining {width:24px;height:24px;background-position:0 -108px}
.ico-down {width:8px;height:8px;background-position:-39px -70px}
.ico-up {width:8px;height:8px;background-position:-47px -70px}
.ico-nor {width:8px;height:8px;background-position:-56px -70px}
.ico-cup {width:14px;height:14px;background-position:-38px -108px}
.ico-pic-s,.ico-video-s,.ico-dl-s {width:12px;height:12px}
.ico-pic-s {background-position:-20px -135px}
.ico-video-s {background-position:-35px -135px}
.ico-dl-s {background-position:-47px -135px}
.ico-refresh {width:14px;height:14px;background-position:-64px -135px}
.ico-down1 {width:5px;height:10px;background-position:0 -165px}
.ico-down2 {width:7px;height:8px;background-position:-10px -165px}
.current .ico-pc1 {background-position:0 0}
.current .ico-phone1 {background-position:-20px 0}
.current .ico-vr1 {background-position:-40px 0}
.arrow-l,.arrow-r {width:8px;height:13px}
.arrow-l {background-position:0 -135px}
.arrow-r {background-position:-10px -135px}
a:hover .arrow-l {background-position:0 -150px}
a:hover .arrow-r {background-position:-10px -150px}
a:hover .ico-pic-s {background-position:-20px -150px}
a:hover .ico-video-s {background-position:-35px -150px}
a:hover .ico-dl-s {background-position:-47px -150px}
a:hover .ico-refresh {background-position:-64px -150px}
a:hover .ico-down2 {background-position:-10px -180px}
.corner {position:absolute;width:8px;height:8px;border-style:solid}
.corner-tl {left:0;top:0;border-width:2px 0 0 2px}
.corner-tr {right:0;top:0;border-width:2px 2px 0 0}
.corner-br {right:0;bottom:0;border-width:0 2px 2px 0}
.corner-bl {left:0;bottom:0;border-width:0 0 2px 2px}
.sep {line-height:0;font-size:0;border-left-width:1px;border-left-style:solid;height:12px}
.bt {display:block;line-height:34px;background:#f5f5f5;color:#666;border-radius:20px;overflow:hidden}
.bt:hover {background:#609bff;color:#fff}
.bt1 {display:block;width:48px;height:22px;text-align:center;line-height:22px;background:#fff;border:1px solid #609bff;font-size:12px;color:#609bff;border-radius:1px}
.bt1:hover {background:#609bff;color:#fff}
.bt-find {display:block;background:#609bff;line-height:42px;font-size:16px;font-weight:bold;color:#fff;text-align:center}
.bt-find .ico {margin:0 0 3px 10px}
.bt-find:hover {background:#478bff;color:#fff}
.bt-prev,.bt-next {position:absolute;z-index:100;overflow:hidden;width:30px;height:50px;top:50%;margin-top:-25px;color:#fff;font-family:"SimSun";text-align:center;line-height:50px;font-size:30px;font-weight:bold}
.bt-prev .mask,.bt-next .mask {display:none}
.bt-prev:hover,.bt-next:hover {color:#fff}
.bt-prev {left:0}
.bt-next {right:0}
.bt-refresh {line-height:28px;color:#999}
.bt-refresh .ico-refresh {margin:0 6px 3px 0}
.bt-refresh:hover .ico-refresh {-webkit-transition:-webkit-transform .3s;transition:transform .3s;-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
.mask {position:absolute;z-index:-1;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:0.5;filter:alpha(opacity=50)}
.gray {-webkit-filter:grayscale(100%);filter:grayscale(100%);-webkit-filter:gray;filter:gray}
.stopped {position:absolute;right:0;bottom:0;background:#000;color:#fff;width:35px;height:20px;text-align:center;line-height:20px;font-size:12px;opacity:0.7;filter:alpha(opacity=70)}
.tab li,.tab .item {float:left}
.tab li a,.tab .item a {float:left;text-align:center}
.tab li a:hover,.tab .item a:hover {text-decoration:none;cursor:pointer}
.tab-effect li {font-size:16px;line-height:42px;margin-right:40px}
.tab-effect li a {color:#666}
.tab-effect .current a {position:relative;margin-bottom:-1px;color:#609bff;border-bottom:2px solid #609bff}
.tab-effect1 li {line-height:42px;margin-left:1px;_display:inline}
.tab-effect1 li a {color:#666;width:60px;line-height:26px;background:#f5f5f5}
.tab-effect1 .current a {color:#fff;background:#609bff}
.tab-effect2 {width:100%;background:#f0f0f0}
.tab-effect2 li,.tab-effect2 .item {line-height:52px;width:100%;margin-bottom:-1px}
.tab-effect2 li a,.tab-effect2 .item a {float:none;display:block;text-align:left;margin:0 10px;color:#464646;font-size:15px;font-weight:bold;border-bottom:1px solid #e5e5e5;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.tab-effect2 li a .ico,.tab-effect2 .item a .ico {margin:0 12px 2px 0}
.tab-effect2 li a .arrow,.tab-effect2 .item a .arrow {width:6px;height:10px;background-position:-48px -90px;position:absolute;margin:-30px 0 0 160px;display:none}
.tab-effect2 .current {background:#609bff;padding-right:4px;margin-right:-4px;position:relative;z-index:1}
.tab-effect2 .current a {color:#fff;border-bottom-color:#609bff}
.tab-effect2 .current a .arrow {display:block}
.tab-effect2 .current.item-sy {background:#2fc953}
.tab-effect2 .current.item-sy a {border-bottom-color:#2fc953}
.tab-effect2 .current.item-vr {background:#55e1d2}
.tab-effect2 .current.item-vr a {border-bottom-color:#55e1d2}
.plist {_position:relative;*zoom:1;font-size:14px;text-align:center}
.plist .item {float:left}
.plist span {display:block}
.plist .con {display:block;text-align:center;position:relative;*zoom:1}
.plist .con .avatar {position:relative;overflow:hidden;*overflow:visible}
.plist .con .avatar img {margin:0 auto;-webkit-transition:all 0.8s;transition:all 0.8s;width:100%;height:100%}
.plist .con .txt {width:100%;line-height:30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.plist .con .txt {padding:5px 0 0 0}
.plist .con .txt1 {width:100%;position:absolute;left:0;color:#fff;z-index:1}
.plist .con .txt1 span {width:98%;margin:0 auto;line-height:30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.plist .con .dec {background:-webkit-linear-gradient(top,transparent 1%,rgba(0,0,0,0.3) 30%,rgba(0,0,0,0.6) 50%,rgba(0,0,0,0.8) 70%,#000 100%);background:linear-gradient(to bottom,transparent 1%,rgba(0,0,0,0.3) 30%,rgba(0,0,0,0.6) 50%,rgba(0,0,0,0.8) 70%,#000 100%);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000');cursor:pointer;position:absolute;width:100%;left:0;bottom:0;color:#fff}
.plist .con .more {background:#eee;font-size:16px;color:#666}
.plist .con:hover .txt1 {text-decoration:underline}
.plist .con:hover .more {color:#fff}
.plist .box-star {margin:6px auto}
.plist .date {color:#666}
.plist .score {color:#666;margin:1px 0}
.plist .score b {color:#ff6000}
.plist .box-links {margin-top:13px}
.plist .plat {width:26px;height:26px;overflow:hidden;z-index:1;position:absolute;left:0;bottom:0}
.plist .plat .ico {margin-top:4px}
.plist-ex .con:hover .avatar img {-webkit-transform:scale(1.15);-ms-transform:scale(1.15);transform:scale(1.15)}
.ptlist .item {border-bottom:1px solid #eee;padding:15px 0 20px 0;position:relative;*zoom:1}
.ptlist .item::before {content:"";display:block;width:0;border-top:1px solid #609bff;position:absolute;left:0;bottom:-1px;-webkit-transition:width .4s;transition:width .4s}
.ptlist .item:hover::before {width:100%}
.ptlist li.active {*z-index:10}
.ptlist .con {padding:0 110px 0 0;position:relative}
.ptlist .c1 {float:left;margin-right:20px;padding-top:5px}
.ptlist .c1 .avatar {display:block;position:relative}
.ptlist .c2 {overflow:hidden;*zoom:1}
.ptlist .c2 .tit {font-size:16px;font-weight:bold;margin-bottom:10px}
.ptlist .c2 .box-star {margin-bottom:5px}
.ptlist .c2 .info {color:#999;overflow:hidden;*zoom:1;margin-bottom:5px}
.ptlist .c2 .info span {float:left;margin-right:10px;padding:1px 0}
.ptlist .c2 .info span a {color:#999}
.ptlist .c2 .info span a:hover {text-decoration:underline}
.ptlist .c2 .info .ex {width:100%}
.ptlist .c2 .info .price {width:100%;color:#333}
.ptlist .c2 .tag {overflow:hidden;*zoom:1;margin:0 -4px -4px 0}
.ptlist .c2 .tag a {float:left;line-height:20px;padding:0 7px;background:#a4b7d7;color:#fff;margin:0 4px 4px 0}
.ptlist .c2 .tag a:hover {background:#b6c5df}
.ptlist .c3 {position:absolute;right:0;top:50%}
.ptlist .c3 .channel {width:100px;text-align:center;position:relative}
.ptlist .c3 .channel .score {display:block;font-size:30px;font-weight:bold;color:#ff6000;font-family:"Times New Roman";margin-bottom:-10px}
.ptlist .c3 .channel a {display:block;margin:10px 0;line-height:34px;font-size:14px;border:1px solid #e0e0e0;border-radius:18px;background:#fff}
.ptlist .c3 .channel a .ico {margin:0 7px 3px 0;*margin:0 7px 1px 0}
.ptlist .c3 .channel a:hover {background:#609bff;border-color:#609bff;color:#fff}
.ptlist .c3 .score-editor {display:block;width:68px;border:1px solid #ff6000;text-align:center}
.ptlist .c3 .score-editor .score {display:block;font-size:30px;font-weight:bold;color:#fff;line-height:44px;font-family:"Times New Roman";background:#ff6000}
.ptlist .c3 .score-editor .tit {color:#ff6000;line-height:24px}
.ptlist .c3 .score-editor:hover .score {background:#ff701a}
.scroll {*zoom:1;position:relative;margin:0 auto;width:100%}
.scroll .scroll-in {position:relative;overflow:hidden;width:100%}
.scroll .scroll-con {white-space:nowrap;font-size:0;vertical-align:top;position:relative;overflow:visible}
.scroll .scroll-item {float:none;display:inline-block;*display:inline;*zoom:1;width:100%;vertical-align:top;position:relative;font-size:14px}
.scroll .navi {text-align:center;font-size:0;position:absolute;right:0;top:-40px}
.scroll .navi a {display:inline-block;width:8px;height:8px;overflow:hidden;background-color:#e5e5e5;margin-left:4px;border-radius:4px;-webkit-transition:all 0.2s;transition:all 0.2s}
.scroll .navi .active {background-color:#609bff;width:20px}
.roundabout {position:relative;overflow:hidden}
.scroll:hover .bt-prev .mask,.scroll:hover .bt-next .mask,.roundabout:hover .bt-prev .mask,.roundabout:hover .bt-next .mask {display:block;opacity:0.4;filter:alpha(opacity=40)}
.scroll:hover .bt-prev:hover .mask,.scroll:hover .bt-next:hover .mask,.roundabout:hover .bt-prev:hover .mask,.roundabout:hover .bt-next:hover .mask {opacity:0.8;filter:alpha(opacity=80)}
.scroll-ex .bt-prev,.scroll-ex .bt-next,.roundabout-ex .bt-prev,.roundabout-ex .bt-next {width:40px;height:80px;line-height:80px;margin-top:-40px;font-size:44px}
.pn .pn-hd {margin-bottom:12px;line-height:46px}
.pn .pn-hd .tit {float:left;font-size:22px;color:#464646;font-weight:bold;height:46px}
.pn .pn-hd .more {float:right}
.pn .pn-hd .more a {float:left;font-size:14px;color:#666}
.pn .pn-hd .more a:hover {color:#609bff}
.pn .pn-hd .more .arrow {width:6px;height:10px;background-position:-40px -90px;margin:0 0 3px 5px}
.pn .pn-hd .more .sep {float:left;border-left-color:#e5e5e5;margin:17px 15px 0}
.pn .pn-hd .tab-effect {float:left;margin:3px 0 0 100px}
.pn .pn-hd .tab-effect1 {float:right;margin-top:10px}
.pn-ex .pn-hd {border-bottom:1px solid #eee;margin-bottom:20px}
.pn-ex1 .pn-hd {border-bottom:2px solid #ccc;margin-bottom:0}
.pn-ex1 .pn-hd .tit {border-bottom:2px solid #609bff;margin-bottom:-2px}
.pn-ex1 .pn-hd .tit span {font-size:16px}
.pn-ex2 {padding-bottom:30px}
.pn-ex2 .pn-hd {border-bottom:1px solid #ccc;margin-bottom:20px}
.pn-ex2 .pn-hd .tit {border-bottom:2px solid #609bff;margin-bottom:-1px}
.pn-ex2 .pn-hd .tit span {font-size:16px;font-weight:normal}
.pn-ex2 .pn-hd .tit b {color:#ff6000}
.pn-ex2-sy .pn-hd .tit {border-bottom-color:#2fc953}
.pn-ex2-vr .pn-hd .tit {border-bottom-color:#55e1d2}
.box-star {position:relative;*zoom:1}
.box-star,.box-star div {width:65px;height:12px}
.box-star {background-position:0 -53px}
.box-star div {background-position:0 -40px;position:absolute;left:0;top:0}
.plist-pc {margin:0 -14px 0 0}
.pn-newest .plist-pc{margin-left: -14px;}
.plist-pc .item {width:160px;padding:0 14px 0 14px}
.plist-pc .con .avatar {width:160px;height:120px;*width:auto;*height:auto}
.plist-pc .con .avatar img {*width:160px;*height:120px}
.plist-pc .box-links {overflow:hidden;position:relative;*zoom:1}
.plist-pc .box-links .sep {border-left-color:#ddd;position:absolute;left:50%;top:50%;margin-top:-6px;z-index:1}
.plist-pc .box-links .bt {float:left;width:50%}
.plist-pc .box-links .bt-watch {border-radius:20px 0 0 20px}
.plist-pc .box-links .bt-get {border-radius:0 20px 20px 0}
.plist-pc .box-links .bt:hover {position:relative;*zoom:1;z-index:2}
.plist-pc .box-links .bt.disable:hover {z-index:0}
.plist-pc .detail {width:238px;height:246px;border:1px solid #edf0ee;background:#fff;position:absolute;top:0;left:210px;text-align:left;display:none}
.plist-pc .detail .arrow1 {font-size:0;line-height:0;position:absolute;width:18px;height:18px;left:-18px;top:50px}
.plist-pc .detail .arrow1 .c1 {position:absolute;left:0;top:0;border:9px dashed transparent;border-right-style:solid;border-right-color:#edf0ee}
.plist-pc .detail .arrow1 .c2 {position:absolute;left:2px;top:1px;border:8px dashed transparent;border-right-style:solid;border-right-color:#fff}
.plist-pc .detail-in {padding:15px 19px}
.plist-pc .detail .tit {overflow:hidden;white-space:nowrap}
.plist-pc .detail .tit a {font-size:16px;font-weight:bold;color:#666}
.plist-pc .detail .tit a:hover {color:#609bff}
.plist-pc .detail .box-star {margin:10px 0}
.plist-pc .detail p {color:#666;white-space:normal;padding:4px 0}
.plist-pc .detail p b {color:#ff6000}
.plist-pc .detail p .ico-cup {margin:0 10px 3px 0}
.plist-pc .detail .tags {overflow:hidden;*zoom:1;margin-right:-4px;padding:5px 0}
.plist-pc .detail .tags a {float:left;color:#fff;line-height:20px;background:#a4b7d7;padding:0 0.5em;margin:2px 4px 2px 0}
.plist-pc .detail .tags a:hover {background:#88a1cb}
.plist-pc .item:hover {position:relative;*zoom:1;z-index:2}
.plist-pc .item-in:hover .detail {display:block}
.plist-pc .con .avatar {background:#000}
.plist-pc .con .more {height:120px;line-height:120px}
.plist-pc .con:hover .more {background:#609bff}
@media only screen {.plist-pc .con .avatar img {display:block;width:160px;height:auto;position:absolute;left:0;top:50%;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}
}
.plist-sy {margin:0 -22px 0 -21px}
.plist-sy .item {width:120px;padding:0 22px 0 21px}
.plist-sy .con .avatar {width:120px;height:120px;*width:auto;*height:auto}
.plist-sy .con .avatar img {*width:120px;*height:120px}
.plist-sy .con .avatar img {border-radius:26px}
.plist-sy .con .more {height:120px;line-height:120px;border-radius:26px}
.plist-sy .con:hover .more {background:#2fc953}
.plist-sy .bt:hover {background:#2fc953}
.pn-test .plist-pc .item {width:195px;padding:0 15px;}
.pn-test .plist-pc .con .avatar img {width:195px;}
.pn-test .plist-pc .con .avatar {width:195px;height:110px;}
.pn-test .plist-sy .item {width:110px;}
.pn-test .plist-sy .con .avatar {width:110px;height:110px;}
.plist-sy1 {margin:0 -14px -35px -14px}
.plist-sy1 .item {width:109px;padding:0 14px 35px 14px}
.plist-sy1 .con .avatar {width:109px;height:109px;*width:auto;*height:auto}
.plist-sy1 .con .avatar img {*width:109px;*height:109px}
.plist-sy1 .con .avatar img {border-radius:22px}
.plist-vr {margin:0 -25px 0 -24px}
.plist-vr .item {width:94px;padding:0 25px 0 24px}
.plist-vr .con .avatar {width:94px;height:120px;*width:auto;*height:auto}
.plist-vr .con .avatar img {*width:94px;*height:120px}
.plist-vr .bt:hover {background:#55e1d2}
.plist-vr1 {margin:0 -28px -15px -28px}
.plist-vr1 .item {width:120px;padding:0 28px 15px 28px}
.plist-vr1 .con .avatar {width:120px;height:150px;*width:auto;*height:auto}
.plist-vr1 .con .avatar img {*width:120px;*height:150px}
.plist-vr1 .con .more {height:150px;line-height:150px}
.plist-vr1 .con:hover .more {background:#55e1d2}
.plist .bt.disable {color:#bbb;cursor:default;background:#f5f5f5}
.plist-video {margin:0 -10px -15px -10px}
.plist-video .item {width:260px;padding:0 10px 15px 10px}
.plist-video .con .avatar {width:260px;height:146px;*width:auto;*height:auto}
.plist-video .con .avatar img {*width:260px;*height:146px}
.plist-video .con .txt {text-align:left}
.plist-video .dec {line-height:34px;text-align:right}
.plist-video .dec .ico {margin:0 10px 3px 10px}
.plist-video .ico-video {position:absolute;left:10px;bottom:10px}
.local-bar {overflow:hidden;*zoom:1;font-size:14px;color:#999;padding:15px 0 0 0}
.local-bar .breadcrumbs {float:left}
.local-bar .breadcrumbs a,.local-bar .breadcrumbs span {color:#4277d0;margin:0 5px}
.local-bar .breadcrumbs a:hover {text-decoration:underline}
.pager {clear:both;padding:20px 0}
.pagination {font-size:0}
.pagination li {display:inline-block;*display:inline;*zoom:1;vertical-align:top;font-size:16px;color:#666;margin:0 3px}
.pagination li a {display:inline-block;line-height:32px;padding:0 12px;color:#666;background:#fff;border:1px solid #ddd;border-radius:3px}
.pagination li a:hover {color:#fff;background:#609bff;border-color:#609bff}
.pagination li input {width:28px;height:22px;background:#fff;border:1px solid #ddd;padding:5px;vertical-align:top}
.pagination .selected a {color:#fff;background:#609bff;border-color:#609bff}
.pagination .previous,.pagination .next {display:none}
.tooltip {border:1px solid #e6e6e6;position:absolute;background:#fff;text-align:center}
.tooltip .arrow1 {position:absolute;width:12px;height:12px;left:50%;margin-left:-6px;top:-12px}
.tooltip .arrow1 .arrow1-c1 {position:absolute;left:0;top:0;border:6px dashed transparent;border-bottom-style:solid;border-bottom-color:#e6e6e6}
.tooltip .arrow1 .arrow1-c2 {position:absolute;left:1px;top:2px;border:5px dashed transparent;border-bottom-style:solid;border-bottom-color:#fff}
.tooltip-code {font-size:12px;padding:5px 10px 10px 10px;width:100px;margin-left:-11px;z-index:1;*margin-left:-60px}
.tooltip-code img {width:100px;height:100px;margin-top:3px}
.box-more {text-align:center;clear:both}
.box-more a {display:inline-block;width:160px;line-height:36px;color:#999;background:#f5f5f5;border-radius:18px}
.box-more a .ico-down2 {margin:0 0 3px 5px}
.box-more a:hover {background:#609bff;color:#fff}
.area-test {padding-top:20px}
.pn-test .pn-hd {padding-right:55px}
.pn-test .plist-pc,.pn-test .plist-sy,.pn-test .plist-vr {float:left}
.pn-test .plist-sy {margin:0 0 0 15px}
.pn-test .plist-sy .item {padding:0 15px}
.pn-test .plist-vr {margin:0 -14px;float:right}
.pn-test .plist-vr .item {padding:0 14px}
.scroll-test .scroll-in {height:248px}
.scroll-test .bt-prev,.scroll-test .bt-next {margin:0;top:36px}
.scroll-test .bt-prev .mask,.scroll-test .bt-next .mask {display:block}
.pn-newest .plist-pc {padding:10px 0}
.pn-newest .plist-pc .con .avatar {height:90px}
.pn-newest .plist-pc .con .txt {padding-top:15px}
.scroll-focus {padding-bottom:6px}
.scroll-focus .scroll-in {height:408px}
.scroll-focus .navi {width:100%;top:auto;bottom:0}
.scroll-focus .navi a {width:180px;height:6px;background-color:#aaa;border-radius:0;-webkit-transition:all 0.2s;transition:all 0.2s;margin:0 1px 0 0;float:left}
.scroll-focus .navi .active {background-color:#609bff;width:180px}
.scroll-focus .navi .last {width:181px;margin:0}
.scroll-focus .navi .last.active {width:181px}
.plist-focus .item {width:724px;padding:0 0 0 0}
.plist-focus .con .avatar {width:724px;height:408px;*width:auto;*height:auto}
.plist-focus .con .avatar img {*width:724px;*height:408px}
.plist-focus .con .dec {line-height:1.8;padding:40px 0 25px}
.plist-focus .con .dec-c1,.plist-focus .con .dec-c2 {width:90%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin:0 auto}
.plist-focus .con .dec-c1 {font-size:26px;font-weight:bold}
.pn-find {margin-top:-10px}
.pn-find .pn-hd {margin-bottom:2px}
.pn-find .list-cate {max-height:319px;_height:319px;overflow:hidden}
.pn-find .bt-find {margin-top:15px}
.list-cate dl {line-height:29px;color:#999;padding-left:33px}
.list-cate dl dt,.list-cate dl dd {float:left}
.list-cate dl dt {margin-left:-33px;_display:inline}
.list-cate dl dd {padding-left:15px}
.list-cate dl dd a {color:#666;white-space:nowrap}
.list-cate dl dd a:hover {color:#ff6000}
.list-cate dl .current a {color:#ff6000;font-weight:bold}
.box-expect {padding:110px 0 135px 0;text-align:center;background:url(https://ue.17173cdn.com/a/newgame/index/2016/v2.9.0/img/expect.jpg) no-repeat center bottom;font-size:38px;color:#ccc;font-weight:bold}
.mod-prg {width:160px;height:160px;margin:0 auto;position:relative;*zoom:1;z-index:1}
.mod-prg .avatar {position:absolute;left:0;top:0;z-index:-2}
.mod-prg .avatar img {width:150px;height:150px;border:5px solid #121212;border-radius:50%}
.mod-prg .info {width:150px;height:150px;position:absolute;left:5px;top:5px;z-index:1;text-align:center;color:#ff6000;display:none}
.mod-prg .info span {display:block}
.mod-prg .info .c1 {font-size:56px;font-family:"Impact";line-height:1.3;padding-top:25px}
.mod-prg .info .c2 {font-size:16px}
.mod-prg .info .mask-info {height:100%;opacity:0.9;filter:alpha(opacity=90);background:#fff;border-radius:50%}
.mod-prg .info:after {content:"";width:20px;font-size:0;line-height:0;border-top:1px solid #ff6000;position:absolute;left:50%;margin-left:-10px;bottom:20px}
.mod-prg circle {-webkit-transition:stroke-dasharray 1.5s;transition:stroke-dasharray 1.5s}
.mod-eval {float:left;width:220px;height:325px;padding-top:35px;overflow:hidden;position:relative;*zoom:1;z-index:1;background:url(https://ue.17173cdn.com/a/newgame/index/2016/v2.9.0/img/bg-mod-eval.jpg) no-repeat center center}
.mod-eval .mask-base {height:360px;opacity:0.08;filter:alpha(opacity=8);background:#fff;display:none}
.mod-eval .plat {position:absolute;left:14px;top:11px}
.mod-eval .score {position:absolute;right:10px;top:5px;font-size:20px;color:#fff;font-family:"Impact"}
.mod-eval .detail {padding:0 20px}
.mod-eval .detail .tit {text-align:center;color:#fff;font-size:16px;line-height:48px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.mod-eval .detail .tit a {color:#fff}
.mod-eval .detail .tit a:hover {color:#609bff}
.mod-eval .detail .txt {color:#ccc;line-height:22px}
.mod-eval:hover .mask-base {display:block}
.mod-eval:hover .mod-prg .info {display:block}
.list-news {margin-right:-50px;*zoom:1}
.list-news li {float:left;width:525px;margin:0 50px -1px 0}
.list-news a {display:block;border-top:1px solid #eee;border-bottom:1px solid #eee;padding:20px 0;position:relative;*zoom:1}
.list-news a .tit {display:block;font-size:16px;font-weight:bold;color:#333;padding-left:10px;border-left:4px solid #609bff;line-height:1.1;margin-bottom:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:80%}
.list-news a .txt {display:block;color:#999;line-height:22px;height:44px;overflow:hidden}
.list-news a .time {position:absolute;right:0;top:17px;color:#999}
.list-news a .line {content:"";position:absolute;left:0;top:-1px;right:0;bottom:-1px;z-index:2;border-top:1px solid #609bff;border-bottom:1px solid #609bff;border:none\0;*border:none;-webkit-transition:all .35s;transition:all .35s;-webkit-transform:scale(0,1);-ms-transform:scale(0,1);transform:scale(0,1)}
.list-news a:hover {background:#f9f9f9}
.list-news a:hover .tit {color:#609bff}
.list-news a:hover .line {-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.plist-pic {width:100%;height:270px;z-index:10;overflow:hidden}
.plist-pic .item {width:360px;padding:0 0 0 0}
.plist-pic .con .avatar {width:360px;height:270px;*width:auto;*height:auto}
.plist-pic .con .avatar img {*width:360px;*height:270px}
.plist-pic li {width:360px;height:270px;cursor:pointer;*zoom:1;float:none;overflow:hidden}
.plist-pic .con {width:100%;height:100%}
.plist-pic .con .txt1 {bottom:0}
.plist-pic li.roundabout-in-focus {cursor:default}
.scroll-act .scroll-in {height:270px}
.plist-act .item {width:320px;padding:0 0 0 0}
.plist-act .con .avatar {width:320px;height:270px;*width:auto;*height:auto}
.plist-act .con .avatar img {*width:320px;*height:270px}
.pn-video .plist-video-pc {float:left;width:560px;margin-right:10px}
.pn-video .plist-video-sy {float:left;width:560px}
.pn-video .plist-video-vr {float:right;width:280px}
.pn-hot .pn-c1 {float:left;width:180px;padding-right:24px;overflow:hidden}
.pn-hot .pn-c2 {overflow:hidden;*zoom:1;height:728px}
.pn-hot .plist-pc {margin:0 -10px -43px}
.pn-hot .plist-pc .item {padding:0 10px 43px}
.pn-hot .plist-pc .box-star {margin-top:0}
.pn-hot .plist-pc .bt {line-height:32px}
.pn-hot .plist-vr {margin:0 -24px -20px}
.pn-hot .plist-vr .item {padding:0 24px 20px}
.mod-guide {background-color:#f5f5f5;position:relative;*zoom:1;margin-bottom:40px}
.mod-guide .tit {font-size:34px;font-weight:bold;color:#464646;margin-bottom:15px;text-align:center;padding:0 1em}
.mod-guide .txt {color:#666;line-height:30px;text-indent:2em;overflow:hidden}
.mod-guide-sy {padding:30px 0;background-image:url(https://ue.17173cdn.com/a/newgame/index/2016/v2.9.0/img/guide.png)}
.mod-guide-sy .txt {padding:0 40px;max-height:180px}
.mod-guide-sy .corner {border-color:#2fc953;width:10px;height:10px}
.mod-guide-sy .corner-tl {left:30px;top:30px}
.mod-guide-vr {padding:30px 40px}
.mod-guide-vr .txt {max-height:120px}
.mod-guide-vr .corner {border-color:#55e1d2}
.plist-hao {margin:0 -10px -19px -10px}
.plist-hao .item {width:150px;padding:0 10px 19px 10px}
.plist-hao .con .avatar {width:150px;height:113px;*width:auto;*height:auto}
.plist-hao .con .avatar img {*width:150px;*height:113px}
.plist-hao .con .txt {line-height:26px;text-align:left}
.list-hao li {padding:6px 0}
.list-hao .bt1 {float:right}
.list-hao .tit,.list-hao .txt {float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.list-hao .tit {width:7em;margin-right:1em;font-weight:bold}
.list-hao .txt {width:10em;margin-right:1em;color:#666}
.pn-vote {border:1px solid #eee;margin-top:35px}
.pn-vote .pn-hd {position:absolute;margin:-14px 0 0 20px}
.pn-vote .pn-hd .corner-tl {border-color:#609bff;width:14px;height:14px;left:-2px;top:-2px}
.pn-vote .pn-hd .tit {width:88px;height:28px;text-align:center;line-height:28px;background:#fff;border:1px solid #eee;color:#609bff}
.pn-vote .pn-bd {height:200px;padding:23px 19px 0}
.pn-vote .vote-tit {font-size:16px;font-weight:bold;padding:8px 0}
.pn-vote .vote-item {padding:1px 0 2px}
.pn-vote .vote-item-con {font-size:14px;color:#666}
.pn-vote .bt-vote-submit {background:#609bff;color:#fff;border:none;width:220px;height:36px;border-radius:20px}
.pn-vote .bt-vote-submit:hover {background:#478bff}
.area-plate .area-in {margin-right:-55px}
.area-plate .pn {float:left;width:330px;margin-right:55px}
.area-plate .pn-plate-pc {padding-bottom:25px}
.list-plate .item {position:relative;line-height:39px;border-bottom:1px solid #eee;font-size:12px;color:#999;white-space:nowrap}
.list-plate .item:hover {cursor:pointer}
.list-plate .item:hover .c2 a {color:#609bff}
.mod-plate .mod-hd {line-height:31px;border-bottom:1px solid #eee;font-size:12px;color:#bbb;position:relative;*zoom:1}
.mod-plate .c1 {float:left}
.mod-plate .c2 {overflow:hidden;*zoom:1}
.mod-plate .c2 .con {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#333}
.mod-plate .c2 a {font-size:14px}
.mod-plate .c3 {position:absolute;top:0;overflow:hidden}
.mod-plate .c4 {position:absolute;top:0}
.mod-plate-table .item {padding-right:6.5em}
.mod-plate-table .c1 {width:3em;margin-right:14px}
.mod-plate-table .c3 {width:6em;text-align:right;right:0}
.mod-plate-rank .item {padding-right:6.25em}
.mod-plate-rank .item-first .c1 em {background:#609bff;color:#fff}
.mod-plate-rank .item-second .c1 em {background:#89b5ff;color:#fff}
.mod-plate-rank .item-third .c1 em {background:#adcbff;color:#fff}
.mod-plate-rank .c1 {width:3em}
.mod-plate-rank .c1 em {display:block;width:18px;height:18px;text-align:center;line-height:18px;margin-top:11px;border-radius:2px}
.mod-plate-rank .c3 {width:3.5em;right:2.25em}
.mod-plate-rank .c4 {width:2em;text-align:right;right:0}
.mod-plate-rank .c4 .ico {margin-top:15px}
.pn-plate-sy .pn-hd .tit {border-bottom-color:#2fc953}
.pn-plate-sy .mod-plate-rank .item-first .c1 em {background:#2fc953}
.pn-plate-sy .mod-plate-rank .item-second .c1 em {background:#69dc84}
.pn-plate-sy .mod-plate-rank .item-third .c1 em {background:#92e6a6}
.pn-plate-vr .pn-hd .tit {border-bottom-color:#55e1d2}
.pn-plate-vr .mod-plate-rank .item-first .c1 em {background:#55e1d2}
.pn-plate-vr .mod-plate-rank .item-second .c1 em {background:#78e7db}
.pn-plate-vr .mod-plate-rank .item-third .c1 em {background:#c1f4ef}
.footer {background:#333;margin-top:50px}
.pn-friends {padding:20px 0 30px;border-bottom:1px solid #494949}
.pn-friends .pn-hd .tit {font-weight:bold;color:#fff;line-height:42px}
.list-friends {overflow:hidden;*zoom:1;margin-right:-30px}
.list-friends li {float:left;line-height:30px;margin-right:30px}
.list-friends li a {white-space:nowrap;color:#999}
.list-friends li a:hover {text-decoration:underline}
.global-footer {color:#999;font-family:"Microsoft Yahei";font-size:14px;line-height:30px;padding:20px 0}
.global-footer a:link,.global-footer a:visited,.global-footer a:hover,.global-footer a:active {color:#999}
.bar-search-keywords {padding:20px 0 0 0}
.bar-search-keywords .tit {color:#666}
.bar-search-keywords .tit b {color:#ff6000}
.box-result-none {padding:120px 0}
.box-result-none .in {font-size:24px;color:#bbb;padding:0 0 170px 0;text-align:center;background:url(https://ue.17173cdn.com/a/newgame/index/2016/v2.9.2/img/result-none.jpg) no-repeat center bottom}
.pn-search-result-pc .plist-pc {margin:0 -25px -15px}
.pn-search-result-pc .plist-pc .item {padding:0 25px 15px}
.pn-search-result-sy .plist-sy {margin:0 -28px -15px}
.pn-search-result-sy .plist-sy .item {padding:0 28px 15px}
.pn-search-result-sy .box-more a:hover {background:#2fc953}
.pn-search-result-vr .box-more a:hover {background:#55e1d2}
.list-rank-cate {overflow:hidden;*zoom:1}
.list-rank-cate li {float:left;margin-right:40px}
.list-rank-cate li a {color:#666}
.list-rank-cate li a .ico-down1 {margin:0 0 3px 5px}
.list-rank-cate li a:hover,.list-rank-cate .current a {color:#ff6000;font-weight:bold}
.list-rank-cate li a:hover .ico-down1,.list-rank-cate .current a .ico-down1 {background-position:0 -180px}
.box-paging {margin-left:20px}
.box-paging .prev,.box-paging .next {display:inline-block;vertical-align:middle;margin-bottom:3px;width:20px;text-align:center;padding:5px 0}
.box-paging .num {color:#666}
.box-paging .num b {color:#ff6000}
.pn-game-all {float:left;width:640px}
.pn-game-all .pn-hd {line-height:42px;background:#f7f7f7;padding:0 5px 0 15px}
.pn-game-all .pn-hd .list-rank-cate {float:left}
.pn-game-all .pn-hd .box-paging {float:right}
.pn-game-all .pn-hd .count {float:right;color:#666}
.pn-game-filter {float:right;width:280px;border:1px solid #eee;padding:19px}
.pn-game-filter .pn-hd {margin-bottom:20px}
.pn-game-filter .pn-hd .tab {float:left}
.pn-game-filter .pn-hd .tab-effect1 li {margin-right:2px}
.pn-game-filter .pn-hd .tab-effect1 li a {width:65px;line-height:28px}
.pn-game-filter .pn-hd .bt-refresh {float:right}
.ptlist-pc .c1 .avatar {width:160px;height:90px;background:#000;overflow:hidden}
.ptlist-pc .c1 .avatar img {width:100%;height:100%}
.ptlist-pc .c3 {margin-top:-51px}
@media only screen {.ptlist-pc .c1 .avatar img {display:block;width:160px;height:auto;position:absolute;left:0;top:50%;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}
}
.ptlist-pc .item-sy .c1 .avatar {background:#fff}
.ptlist-pc .item-sy .c1 .avatar img {position:static;-webkit-transform:none;-ms-transform:none;transform:none;display:block;width:120px;height:120px;margin:0 auto;border-radius:26px}
.ptlist-sy .c1 .avatar img {width:120px;height:120px;border-radius:26px}
.ptlist-sy .c2 .info {margin-bottom:10px}
.ptlist-sy .c3 {margin-top:-51px}
.ptlist-vr .c1 .avatar img {width:94px;height:120px}
.ptlist-vr .c2 .tit {margin-bottom:3px}
.ptlist-vr .c2 .info {margin-bottom:5px}
.ptlist-vr .c3 {top:5px}
